Subject: bug#65594: [feature] [qa] Notify users by email of problems

From: 宋文武 <[email-masked]>
Date: Wed, 30 Aug 2023 19:10:49 +0800

Maxim Cournoyer <[email-masked]> writes:

> Hi,
>
> This is a feature request for QA: I think it'd be nice if it sent
> notifications by email when a submitted patch or series has any kind of
> issues, such as lint warnings, newly introduced breakage, etc.
>
> That'd be less clicking around to navigate to the information (currently
> one has to go to the issues.guix.gnu.org page and click on the badge, or
> search on the QA site), and would help new users discover it exists.

Yes, it could reply to [email-masked], CC the submitter, and
include results.  Also I think a start run / rerun (by reroll patches)
notify is useful too.